Categories:Security
License:MIT
Web Site:https://zygotelabs.net/
Source Code:https://github.com/Zyg0te/Locker
Issue Tracker:https://github.com/Zyg0te/Locker/issues

Auto Name:Locker
Summary:enforce maximum failed unlock attempts
Description:
Concerned about loosing your phone and worried someone might figure out your
unlock code and access your personal information? Locker is here to keep you
safe. Locker is as simple as it is brilliant. Specify the number of allowed
attempts to unlock your phone. If the number of attempts exceeds this number the
phone will be wiped and erased, protecting your personal information.

While Android does not offer the option to restrict the number of device unlock
attempts directly, there is a device administration API that allows such a
policy to be enforced hrough third party applications. This is exactly what
Locker does.

Locker activates and enforces the security policy that will trigger a full
system wipe when the specified number of unlock attempts have been exhausted.
Depending on what lock screen application you are using the user will be
presented with warning messages when the number of remaining attempts is 4 or
less.
.

Repo Type:git
Repo:https://github.com/Zyg0te/Locker

Build:1.0.6,7
    disable=translation
    commit=9e3b4f5548b1e6c321f1ecb285bfaf89f71f055a
    subdir=android/app
    gradle=yes

Build:1.0.7,8
    commit=v1.0.7
    subdir=android/app
    gradle=yes

Build:1.0.8,9
    commit=v1.0.8
    subdir=android/app
    gradle=yes

Build:1.0.9,10
    commit=v1.0.9
    subdir=android/app
    gradle=yes

Build:1.1.0,11
    commit=v1.1.0
    subdir=android/app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:1.1.0
Current Version Code:11
